Mini Mail Dashboard Widget 1.42 - Message Body XSS

Affects Plugin

fixed in version 1.43
- plugin closed

References

CVE 2012-2583
EXPLOITDB 20358

Classification

Type XSS
OWASP Top 10 A7: Cross-Site Scripting (XSS)
CWE CWE-79

Miscellaneous

Views 4176
Verified No
WPVDB ID 6576

Timeline

Publicly Published 2012-08-08 (over 7 years ago)
Added 2014-08-01 (over 5 years ago)
Last Updated 2019-11-28 (4 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin